<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- BOOTSTRAP LINK -->

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- BOOTSTRAP LINK -->

	<!-- CSS External -->
	<link rel="stylesheet" href="index.css">
	<!-- CSS External -->

	<title>Bootstrap Introduction and Simple Style</title>
</head>
<body class="text-center bg-secondary">

	<!-- Header -->
	<!-- <div id="header"> -->
	<div class = "text-center">
		<h1>Bootstrap Introduction and Simple Styles</h1>
		<div class="d-none d-lg-inline-block w-25 mt-4">
			<img src="https://www.drupal.org/files/project-images/bootstrap-stack.png" class="img-fluid rounded-circle bg-white">
		</div>
	</div>
	<!-- End of header -->

	<!-- BOOTSTRAP COLOR CLASSES TABLE -->
	<!-- CONTAINER -->
	<div class="container-fluid">
		<h2>Bootstrap Color Classes</h2>

		<!-- BOOTSTRAP COLOR CLASSES TABLE -->
		<table class="table table-dark table-bordered">
			<thead>
				<tr>
					<th>Text</th>
					<th>Background</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>
					<a href="" class="text-primary">Primary Link</a>
					</td>
					<td class="bg-primary text-white">
						Primary
					</td>
				</tr>
				<tr>
					<td>
					<a href="" class="text-secondary">Primary Link</a>
					</td>
					<td class="bg-secondary text-white">
						secondary
					</td>
				</tr>
				<tr>
					<td>
					<a href="" class="text-success">Primary Link</a>
					</td>
					<td class="bg-success text-white">
						success
					</td>
				</tr>
				<tr>
					<td>
					<a href="" class="text-danger">Primary Link</a>
					</td>
					<td class="bg-danger text-white">
						danger
					</td>
				</tr>
				<tr>
					<td>
					<a href="" class="text-warning">Primary Link</a>
					</td>
					<td class="bg-warning text-white">
						warning
					</td>
				</tr>
				<tr>
					<td>
					<a href="" class="text-info">Primary Link</a>
					</td>
					<td class="bg-info text-white">
						info
					</td>
				</tr>
				<tr>
					<td>
					<a href="" class="text-light">Primary Link</a>
					</td>	
					<td class="bg-light text-dark">
						light
					</td>
				</tr>
				<tr>
					<td>
					<a href="" class="text-dark">Primary Link</a>
					</td>
					<td class="bg-dark text-white">
						dark
					</td>
				</tr>
<!-- 				<tr>
					<td>
					<a href="" class="text-body">Primary Link</a>
					</td>
					<td class="bg-body text-white">
						body
					</td>
				</tr> -->
				<tr>
					<td>
					<a href="" class="text-muted">Primary Link</a>
					</td>
					<td class="bg-muted text-white">
						muted
					</td>
				</tr>
				<tr>
					<td>
					<a href="" class="text-white">Primary Link</a>
					</td>
					<td class="bg-white text-dark">
						white
					</td>
				</tr>
				</tr>
			</tbody>
		</table>
		<!-- In bootstrap 4, text-alignment uses left and right. In bootstrap 5 text-alighnment is start and end -->
		<!-- BOOTSTRAP TEXT ALIGNMENT CLASSES TABLE -->
	<h2>Bootstrap Text Classes</h2>
	<table class="table table-dark text-light table-bordered">
		<thead>
			<tr>
				<th>Alignment</th>
			</tr>
		</thead>	
			<tbody>
			<tr>
				<td class="text-left">Left</td>
			</tr>
			<tr>
				<td class="text-center">center</td>
			</tr>
			<tr>
				<td class="text-right">right</td>
			</tr>

			<!-- BREAKPOINTS -->

			<tr>
				<td class="text-sm-center text-md-right">Small Center</td>
			</tr>
			<tr>
				<td class="text-md-left">Medium Center</td>
			</tr>
			<tr>
				<td class="text-lg-right">Large Right</td>
			</tr>
			<tr>
				<td class="text-xl-center">Extra Large Center</td>
			</tr>
		</tbody>
	</table>

	</div>




	<!-- JSS BOOTSTRAP BUNDLE -->

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

	<!-- JSS BOOTSTRAP BUNDLE -->

</body>
</html>